
.container-simvideo *
{
  margin: 0;
  padding: 0;
  /* font-family: 'メイリオ', Meiryo, sans-serif; */
  /* font-size: 12px; */
  /* color: #777; */
  /* letter-spacing: 2px; */
}

.container-simvideo
{
  width: 100%;
  height: 35px;
  border: 1px solid #e3e3e3;
  border-radius: 3px;
  background-color: #fff;
  cursor: pointer;
}

.container-simvideo:hover
{
  background-color: #f5f5f5;
}

.container-simvideo .simvideo-btn
{
  width: inherit;
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-simvideo .simvideo-body
{
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(30, 30, 30, 0.1);
  z-index: 9997;
  cursor: auto;
}

.container-simvideo .simvideo-body .body-outer
{
  position: relative;
  top: -1000px;
	right: 0;
	bottom: 0;
	left: 0;
  margin: 0 auto;
  z-index: 9997;
}

.container-simvideo .simvideo-body .body-close
{
  position: absolute;
  color: #e3e3e3;
  text-align: center;
  border-radius: 50%;
  background-color: rgba(70, 70, 70, 0.6);
  cursor: pointer;
  z-index: 9999;
}

.container-simvideo .simvideo-body .body-close:hover
{
  color: #9c9c9c;
}

.container-simvideo .simvideo-btn,
.container-simvideo .simvideo-body .body-close
{
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* service - brightcove */
.container-simvideo .simvideo-body .body-video
{
  position: relative; 
  /* max-width: 640px; */
  width: inherit;
  margin: 0 auto;
  top: 0;
  left: 0;
  box-shadow: 2px 10px 10px rgba(28, 28, 28, 0.3);
  z-index: 9998;
}

.container-simvideo .simvideo-body .body-video .brightcove-outer.iframe
{
  padding-top: 86%;
}

.container-simvideo .simvideo-body .body-video .brightcove-outer iframe
{
  position: absolute;
  width: 100%; 
  height: 100% !important;
  top: 0px; 
  right: 0px; 
  bottom: 0px; 
  left: 0px;
  background-color: #fff;
}

/* textタイプ */
.container-simvideo.text,
.container-simvideo.text .simvideo-btn
{
  display: inline;
  border: none;
  background-color: transparent;
}

.container-simvideo.text:hover
{
  background-color: transparent;
}

.container-simvideo.text .simvideo-btn:hover
{
  background-color: transparent;
  color: #3273a8;
}